prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: UnitTest++
Description: UnitTest++ is a simple C++ Unit Test Framework
URL: https://github.com/unittest-cpp/unittest-cpp
Version: 2.0.0
Libs: -Wl,-R${libdir} -L${libdir} -lUnitTest++
Cflags: -I${includedir}/
